body{color:#000;font:12px/22px arial; background:#efeeeb;}
body,div,form,img,p,h1,h2,dl,dt,dd,ul,li{padding:0;margin:0;}
ul,li{list-style:none;}
em{font-style:normal;}
img{display:block;border:0}
a{color:#000;text-decoration:none}
a:hover,td a:hover{color:#f60;text-decoration:underline}
.foot,.foot a{color:#666;}
.hong12{color:#f60}
.clear{clear:both;display:block;height:0;visibility:hidden;font:0/0 arial;}
.clearfix:after{content:".";display:block;visibility:hidden;clear:both;height:0;font-size:0;}
.clearfix{*zoom:1;}


/*±³¾°*/
.f-hl{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-hl.jpg) no-repeat right top;}
.f-hr{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-hr.jpg) no-repeat left top;}
.f-1l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-1l.jpg) no-repeat right top;}
.f-1r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-1r.jpg) no-repeat left top;}
.f-2l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-2l.jpg) no-repeat right top;}
.f-2r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-2r.jpg) no-repeat left top;}
.f-3l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-3l.jpg) no-repeat right top;}
.f-3r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-3r.jpg) no-repeat left top;}
.f-4l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-4l.jpg) no-repeat right top;}
.f-4r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-4r.jpg) no-repeat left top;}
.f-5l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-5l.jpg) no-repeat right top;}
.f-5r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-5r.jpg) no-repeat left top;}
.f-6l{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-6l.jpg) no-repeat right top;}
.f-6r{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-6r.jpg) no-repeat left top;}

.wrapper{width:1000px;margin:0 auto;}
.tag{float:left; width:79px;height:421px;background:url(https://2.zol-img.com.cn/zt/tm_566/5400aaa106/f-1.jpg) no-repeat;}
.tag .bai16{display:block;line-height:17px; height:139px; padding:2px 0 0 4px;}
.focus{float:left;width:549px;height:410px;padding:3px;border:1px solid #fff; background:#efeeeb; position:relative;}
.focus-news{float:left;width:334px;height:406px; padding:15px 11px 0 19px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-2.jpg) no-repeat;}
#big-pic0{width:548px;height:409px;overflow:hidden;}
#s-img0{position:absolute; left:0; bottom:18px;width:100%; height:8px;text-align:center; font:0/0 arial;}
#s-img0 span{display:inline-block;width:36px;height:6px;margin:0 1px;font:0/0 arial;background-color:#D6D6D6;border:1px solid #f0f0f0; cursor:pointer}
#s-img0 .act{background-color:#006dd9;}
.tag .bai16:hover,.buy a:hover,.bai12:hover,.bai14 .hong12,.bai12bi:hover,.bai14:hover,.bai16:hover{color:#fff}
.bai14{font:14px/28px "Microsoft Yahei";}

.focus-news1{height:204px;}
.focus-news1 b{display:inline-block;width:37px;height:37px; margin-right:5px; background-color:#E85247; font:30px/37px "Microsoft Yahei"; color:#fff; text-align:center;}
.focus-news1 em{display:block;text-align:right;}
.focus-news1 .hei18{display:block;line-height:32px; margin-bottom:5px;}
.timedown{height:70px;overflow:hidden;padding:0 0 0 26px;font:bold 46px/70px arial; color:#E85247}
.timedown span{float:left; width:66px; padding:0 35px 0 0; text-align:center;}
.timedown .h1{font-size:38px;}
.buy{padding:20px 0 0;}
.buy a{display:block; width:133px;height:69px; margin:0 auto; padding:0 0 0 133px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-buy.jpg) no-repeat; color:#fff;font:bold 22px/69px "Microsoft Yahei";}


.img-list-box{width:1000px;position:relative;}
.prev,.next{cursor:pointer; position:absolute; top:69px; width:16px;height:27px;}
.prev{left:-39px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-prev.jpg) no-repeat;}
.next{right:-39px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-next.jpg) no-repeat;}
.s-img{ position:relative; width:1000px; height:184px; margin:25px auto 0; overflow:hidden;}
.s-img-list{position:absolute; top:0px; left:0px; }
.s-img-list img{margin:0 3px 0 4px;}

.scroll-left-word{padding:0 35px 0 38px;}

.product{float:left;width:699px;height:481px;}
.product-pic{float:left;width:301px;height:481px;}
.product-tab{height:95px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-5.jpg) no-repeat;}
.product-con{height:386px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-6.jpg) no-repeat;}
.product-con img{border:1px solid #fff;}
.product-tab li{float:left;width:169px;height:57px; display:inline;margin:23px 8px 0; cursor:pointer; text-indent:-9999px;}
#t1{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t1.jpg) no-repeat;}
#t2{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t2.jpg) no-repeat;}
#t3{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t3.jpg) no-repeat;}
#t1.act{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t1a.jpg) no-repeat;}
#t2.act{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t2a.jpg) no-repeat;}
#t3.act{background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-t3a.jpg) no-repeat;}

.dial-bg{float:left;width:699px;height:613px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-9.jpg) no-repeat; position:relative;}
.dial-more{float:left;width:301px;height:613px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-10.jpg) no-repeat;}
.dial{width:611px;height:612px;margin-left:96px;background:url(https://2.zol-img.com.cn/zt/tm_566/79fddebab5/f-dial.png) no-repeat; position:relative;}
.lottery-star {width: 234px;height: 233px;position: absolute;top: 197px; left:186px;outline: none;}
#lotteryBtn {position: absolute;top: 0;left: 0;}
.rotate-btn {position: absolute;top: 39px;left: 40px;width: 151px;height: 151px;cursor: pointer;}
.rotate-btn #startLottery{position:absolute;left:0;top:0;}
.chance{position:absolute;left:30px;top:50px;width:113px;height:32px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/chance.png) no-repeat; font:13px/30px "Microsoft Yahei"; color:#8A0B24; text-indent:35px;}
.chance span{font-size:18px; font-weight:bold; margin-left:3px;}

.tips{display:none;position:absolute;left:242px;top:105px; width:269px; height:363px; padding:20px 15px 0 16px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-tip.png) no-repeat; font:18px/36px "Microsoft Yahei"; color:#8A0B24; text-align:center;}
.tips img{border:1px solid #d6d6d6}
.tips a{display:block; width:206px; height:39px; margin:3px auto 0; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-btn.jpg) no-repeat; text-indent:-9999px;}
.tips-close{position:absolute;right:-13px;top:-14px; width:30px; height:30px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-close.png) no-repeat; text-indent:-9999px; cursor:pointer}

.intro1{float:left;width:274px;height:674px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-12.jpg) no-repeat;}
.intro2{float:left;width:414px;height:674px;}
.intro3{float:left;width:312px;height:674px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-14.jpg) no-repeat;}

.dial-more-title{margin:46px 0 0 47px; width:225px; height:25px; background:#8A0B24;font:19px/25px "Microsoft Yahei"; color:#fff; text-indent:11px;}
#userlist{height:157px; margin:25px 0 0 47px;}
#userlist li{ width:225px; height:25px; margin:0 0 25px; overflow:hidden; background:#8A0B24;font:14px/25px "Microsoft Yahei"; color:#fff; text-indent:11px;}
.dial-rule-title{font:20px/33px "Microsoft Yahei"; margin:0 0 0 60px; color:#EE244A; text-indent:43px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-rule.jpg) no-repeat}
.dial-rule{width:210px; padding:6px 0 0 60px; position:relative;}
.dial-rule em{cursor:pointer}
.my-prize{width:175px;margin:20px auto 0; cursor:pointer;}

.rule-tip{display:none;position:absolute; top:-150px; left:-600px;width:809px;height:408px; border:10px solid #FAA751; background-color:#fbfbc9}
.rule-close{position:absolute;right:-26px;top:-26px; width:42px;height:42px;background:url(https://2.zol-img.com.cn/zt/tm_566/7f3b96cf39/rule.png) no-repeat;text-indent:-9999px; cursor:pointer}
.rule-con{width:779px;height:383px; margin:8px auto 0;border:3px solid #d6d6d6}
.rule-title{font:30px/46px "Microsoft Yahei"; color:#985D24; padding-bottom:6px; text-align:center}
.rule-con1{font:15px/18px "Microsoft Yahei";color:#985D24; margin:0 42px 0 15px;padding-left:36px; height:43px; background:url(https://2.zol-img.com.cn/zt/tm_566/7f3b96cf39/rule.png) no-repeat;}
.rule-con1 em{color:#f00}
.no1{background-position:0 -60px}
.no2{background-position:0 -110px}
.no3{background-position:0 -160px}
.no4{background-position:0 -210px}
.no5{background-position:0 -270px;margin-top:15px;}

.introc{height:142px; width:200px; padding:14px 13px 0 16px;}
.introc .bai16{display:block; height:24px;line-height:24px;padding-left:12px; margin-bottom:12px;}
.intro1 .intro1a{margin:47px 0 0;}
.intro1 .intro1b{margin:38px 0 0 44px;}
.intro1 .intro1c{margin:34px 0 0; height:190px;}
.intro3 .intro1a{margin:47px 0 0 78px;}
.intro3 .intro1b{margin:38px 0 0 0;}
.intro3 .intro1c{margin:34px 0 0 78px; height:190px;}

.photos{padding:5px 0 50px;}

.listbg{background:#008bcb;padding:40px 0 30px;}
.list1{float:left; width:630px; height:220px;}
.about1{float:left; width:166px; height:220px; padding-left:20px;}
.about2{float:left; width:170px; height:220px;}
.about2 .bai16{display:block; height:27px; line-height:27px; background-color:#f60; text-indent:8px;}
.about2 .bai14{font:14px/29px "Microsoft Yahei"; padding-left:5px;}
.hui12c{color:#F0F0F0}
.list1 .bai12bi{margin-left:30px;}
.list1 .hui12c{padding-right:5px;}

.zol_foot{background:#004668; padding:20px 0 60px; color:#59879d}
.zol_foot a{color:#59879d}

.dianpingbg{padding:0 0 26px;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-dianping.jpg) no-repeat center bottom}
.dianpingbg ul{width:1000px;margin:28px auto 0; background-color:#fafafa}
.dianpingbg li{overflow:hidden; border-bottom:1px solid #efefef}
.user-info{float:left; width:194px; height:100%; background-color:#fafafa; text-align:center; color:#A5A5A5; font-family:"Microsoft Yahei"}
.user-info a{display:block; width:87px; margin:28px auto 0; color:#1C5BA6; font-size:14px;line-height:28px;}
.user-info a:hover,.dianping-title a:hover,.dianping-more a:hover{color:#f60}
.user-info img{border-radius:40px}
.user-dianping{float:left;width:756px; padding:20px 25px 10px;background-color:#fff}
.dianping-title{font:16px/28px "Microsoft Yahei"; color:#1B5AA5}
.dianping-title h3{font-weight:normal; font-size:16px;}
.dianping-title .date{float:right;font-size:14px;color:#A5A5A5}
.dianping-title a{color:#1B5AA5}
.star{width:76px;height:16px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-star1.jpg) no-repeat;}
.star i{display:block; height:16px; background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-star.jpg) no-repeat}
.con-list{overflow:hidden; padding-bottom:5px;}
.con-list span{float:left; width:63px; font:16px/25px "Microsoft Yahei";color:#000;}
.con-list p{float:left; width:693px; font:14px/25px "Microsoft Yahei"; color:#333;}

.dianping-more{margin:10px 0 0 60px; border-top:1px solid #d6d6d6; font:14px/25px "Microsoft Yahei"; color:#999}
.dianping-more a{color:#999}
.dianpin-pic{ padding:20px 0 0;}
.dianpin-pic img{display:inline-block; margin-right:10px;}
.dianpin-ping{padding:10px 0 0;}

#carousel-left538642{width:39px!important;height:64px!important;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-16.jpg) no-repeat!important;bottom:208px!important;left:-10px!important;}
#carousel-right538642{width:39px!important;height:64px!important;background:url(https://2.zol-img.com.cn/zt/tm_566/5367cc7d7d/f-17.jpg) no-repeat!important;bottom:208px!important;right:-10px!important;}
.carousel-feature{border:1px solid #fff;}

.nodata{padding-left:50px}